﻿body
{
    margin: 0;
    padding: 0;
}


.menuoutercontainer
{
    display: table;
    height: 35px;
    width: 100%;
}

.eventmenuoutercontainer
{
    display: table;
    width: 100%;
}

.menuinnercontainer
{
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}

.eventmenuinnercontainer
{
    background-color: #FFFFFF;
    display: table-cell;
    width: 100%;
    color: White;
    vertical-align: middle;
}

.eventmenucell
{
    padding-left: 10px;
    padding-right: 10px;
}

.SearchTextbox
{
    height: 20px;
}
.SearchOuter
{
    background-color: #FFFFFF;
    width: 200px;
    height: 28px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}


.menudiv {
    /*cursor: pointer;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    display: inline; 
    padding-right: 20px; 
    padding-left: 20px;
}
.homediv {
    /*cursor: pointer;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    display: inline; 
    padding-right: 5px; 
    padding-left: 5px;
    
}
.MainMenu
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: medium;
}

.FontSize_Medium
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: medium;
}

.Font_LBHeaders 
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: small;
    font-style: italic;
    font-weight: bold;
}
.FontSize_Small
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: small;
}

.FontSize_XSmall
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: x-small;
}

.FontSize_Small_Bold
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
}

.FontName
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.LinkA:link {
    text-decoration: underline;
    color: gray;
}

.LinkA:visited {
    text-decoration: underline;
    color: gray;
}

.GridRow
{
    border-left-style: None;
    border-right-style: None;
    padding-top: 1px;
    padding-bottom: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
}

.GridCell
{
    border-left-style: None;
    border-right-style: None;
    padding-top: 1px;
    padding-bottom: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
}

.toolbar
{
    background-repeat: no-repeat;
}

.toolbartext
{
    text-decoration: none;
    color: #666666;
}

.PlainURL {
    text-decoration: none;
    color: #0066CC;
}

.NoUnderlineURL {
    text-decoration: none;
}

.buttonwithhand
{
    cursor: pointer;
}

.myresults_socialpanel
{
    border: 1px solid #C0C0C0;
    width: 175px;
    height: 42px;
    padding: 1px 0;
    text-align: center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    /*-webkit-box-shadow: #333333 3px 3px 3px;
    -moz-box-shadow: #333333 3px 3px 3px;
    box-shadow: #333333 3px 3px 3px;*/
    background: #F4F4F4;
}
.myresults_resultsbox
{
    border: 1px solid #808080;
    padding: 0px 0;
    text-align: center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    /*-webkit-box-shadow: #333333 3px 3px 3px;
    -moz-box-shadow: #333333 3px 3px 3px;
    box-shadow: #333333 3px 3px 3px;*/
    background: white;
}
.myresults_resultsbox_lowerinner
{
    border-style: none;
    width: 100%;
    padding: 1px 0;
    text-align: center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: white;
}
.myresults_resultsbox_upperinner
{
    border-style: none none solid none;
    border-color: Gray;
    border-width: 1px;
    width: 100%;
    height: 25px;
    padding: 1px 0;
    text-align: center;
    -webkit-border-radius: 8px 8px 0px 0px;
    -moz-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
    background: #E9E9E9;
}
.myresults_biobox
{
    border: 1px solid #808080;
    padding: 0px 0;
    text-align: center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: white;
}
.myresults_biobox_upperinner
{
    border-style: none none solid none;
    border-color: Gray;
    border-width: 1px;
    width: 100%;
    height: 25px;
    padding: 1px 0;
    text-align: center;
    -webkit-border-radius: 8px 8px 0px 0px;
    -moz-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
    background: Silver;
}
.myresults_biobox_upperinner_blue {
    border-style: none none solid none;
    border-color: Gray;
    border-width: 1px;
    width: 100%;
    height: 25px;
    padding: 1px 0;
    text-align: center;
    -webkit-border-radius: 8px 8px 0px 0px;
    -moz-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
    background: #0066CC;
    color: white;
}
.myresults_biobox_upperinnerX
{
    border-style: none none none none;
    width: 100%;
    height: 25px;
    padding: 1px 0;
    text-align: center;
    -webkit-border-radius: 8px 8px 0px 0px;
    -moz-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
}
.LBSplitsMenuItems {
    border-style: none none none solid; 
    border-width: 1px 1px 1px 1px;
    border-color: black;
}
.ActiveMenuItem {
    border-style: none solid none solid; 
    border-width: 0px 0px 0px 0px;
    text-decoration: none;
    padding: 0px 0px 0px 0px;
}
.IsActiveMenuItem {
    border-style: none;
    text-decoration: none;
    padding: 0px 5px 0px 5px;
}
.PageTitle {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: medium;
    padding: 5px 0px 5px 0px;
}
.dxgvHeader {
     cursor: pointer;
     white-space: nowrap;
     padding: 4px 6px 5px 6px;
     border: None 1px #9F9F9F;
     overflow: hidden;
     -moz-user-select: none;
}

 .ltw-dropdown {
    margin: 1px;
    height: 25px;
    overflow: hidden;
    border: 1px solid #999999;
    border-radius: 7px;
}

.ltw-editbox {
   margin: 1px;
    height: 20px;
    overflow: hidden;
    border: 1px solid #999999;
    border-radius: 7px;
}

.ltw-button {
   margin: 1px;
    height: 25px;
    overflow: hidden;
    border: 1px solid #999999;
    border-radius: 7px;
}

.ltw-roundedgrid {
    border-radius: 5px;
}

.CheckBoxDescriptionLabelCss
{
display:table; /* to display the text*/
}
 
.CheckBoxCssWithHiddenText
{
float:left; /* float the checkbox to the left, this is important*/
}
 
.CheckBoxCssWithHiddenText Label
{
display:none;
}

.td-startpage-left {
    vertical-align: top;
    width: 50%;
    text-align: right;
}
.td-startpage-right {
    vertical-align: top;
    width: 50%;
    text-align: left;
}

.tab {
    padding:0.5em 1em;   
    display:inline-block;
}

.tab2 {
   margin-bottom:-1px; /* .content border width */
   margin-right: 1px;
   border-radius:10px 10px 0 0; /* tweak to preference */
   border-bott
}

.LeaderboardBackground {
    padding: 30px;
}

.LiveTitlePanel {
    padding: 5px;
    align-content: center;
    width: 100%;
    font-weight: bold;
    font-size: small;
}
.LiveSplits {
    font-size: small;
    text-align: center;
    border-color: #333333;
    border-style: solid;
    border-width: 1px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.transparentButton
{
    background-color: transparent;
    border: none;
}

#custom-search-input {
        margin:0;
        margin-top: 10px;
        padding: 0;
    }
 
    #custom-search-input .search-query {
        padding-right: 3px;
        padding-right: 4px \9;
        padding-left: 3px;
        padding-left: 4px \9;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
 
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
 
    #custom-search-input button {
        border: 0;
        background: none;
        /** belows styles are working good */
        padding: 2px 5px;
        margin-top: 2px;
        position: relative;
        left: -28px;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        color:#D9230F;
    }
 
    .search-query:focus + button {
        z-index: 3;   
    }

 .StandardFont {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}